/* 
Theme Name:		Hello Elementor Child
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Elementor Team
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
body{
	font-family: "Open Sans Hebrew", Sans-serif !important;
}
a{
	color:#655959;
}
@media (min-width:980px) {
.hide-desktop {
    display: none !important;
}
a.asset-filter-link{
	color:#ffffff !important;
}
}

.elementor-posts
 {
    -webkit-transition: height .5s;
    -o-transition: height .5s;
    transition: height .5s;
}
.elementor-posts .elementor-post {
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-transition-property: opacity,-webkit-transform;
    transition-property: opacity,-webkit-transform;
    -o-transition-property: transform,opacity;
    transition-property: transform,opacity;
    transition-property: transform,opacity,-webkit-transform;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    overflow: hidden;
    margin: 0;
	transition: all 0.5s !important;
}

.about-section-0 .about-section-text {
    background: #e6ebee
}

.about-section-1 .about-section-text {
    background: #f2f2f2
}

.about-section-2 .about-section-text {
    background: #e0dcd9
}

.about-section-title-container {
    text-align: center;
    width: 100%;
    float: left;
    color: #fff !important;
}

.about-section-title {
    max-width: 80%;
    border-bottom: 1px solid #fff;
    display: inline-block
}

.about-section-content {
    position: relative;
    display: block;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 2s;
    -moz-transition: max-height 2s;
    -o-transition: max-height 2s;
    transition: max-height 2s
}

.about-section-open .about-section-content {
    max-height: 2000px
}

.about-section-close {
    overflow: hidden;
    color: #ddd;
    text-align: center;
    float: left;
    position: absolute;
    left: 20px;
    top: 15px;
    max-width: 0;
    max-height: 0;
    border: 0;
    cursor: pointer;
    -webkit-transition: max-height .5s cubic-bezier(.39, .575, .565, 1);
    -moz-transition: max-height .5s cubic-bezier(.39, .575, .565, 1);
    -o-transition: max-height .5s cubic-bezier(.39, .575, .565, 1);
    transition: max-height .5s cubic-bezier(.39, .575, .565, 1)
}

.about-section-open .about-section-close {
    opacity: 1;
    width: auto;
    height: auto;
    max-width: 30px;
    max-height: 30px
}

.about-section-open .about-section-close img {
    width: 100%
}

.about-section-text {
    background: #e6ebee
}

.manager {
    float: left;
    background: #e0dcd9
}

.manager img {
    width: 100%
}

.manager-title {
    text-align: center;
    font-weight: 400;
	font-size:16px;
}

@media (min-width:1240px) {
    .about-section {
        margin-bottom: 8px
    }
    .about-section-text {
        padding: 55px 0 45px 0
    }
    .about-section-title {
        padding-bottom: 7px;
        margin-bottom: 17px
    }
    .about-section-title-container {
        padding: 78px 0;
        background-size: cover
    }
    .about-section-open .about-section-content {
        margin-top: 10px
    }
    .manager {
        margin-top: 8px;
        width: 304px;
        margin-right: 8px;
        padding-bottom: 4px
    }
}

@media (min-width:980px) and (max-width:1240px) {
    .about-section {
        margin-bottom: 6px
    }
    .about-section-title {
        padding-bottom: 5px;
        margin-bottom: 14px
    }
    .about-section-text {
        padding: 40px 0 34px 0
    }
    .about-section-title-container {
        padding: 65px 0
    }
    .about-section-open .about-section-content {
        margin-top: 8px
    }
    .manager {
        margin-top: 6px;
        width: 240.5px;
        margin-right: 6px;
        padding-bottom: 3px
    }
}

@media (min-width:980px) {
    .manager-11,
    .manager-15,
    .manager-19,
    .manager-23,
    .manager-27,
    .manager-3,
    .manager-31,
    .manager-7 {
        margin-right: 0
    }
}

@media (max-width:980px) {
    .manager {
        width: 49.5%;
        margin-right: 1%;
        margin-top: 1%;
        padding-bottom: 5px
    }
    .manager-title {		
		font-size: 14px !important;
        padding: 4px 0 8px 0
    }
    .manager-name {
        clear: both;
        display: block;
        padding-bottom: 6px
    }
    .about-section-title-container {
        padding: 65px 0;
        margin-bottom: 5px
    }
    .about-section-title {
        padding-bottom: 5px;
        margin-bottom: 14px;
		font-weight: 400 !important;
    }
    .about-section-text {
        padding: 55px 0 45px 0
    }
    .manager:nth-child(odd) {
        margin-right: 0
    }	
	.hide-mobile {
		display: none;
	}
}
.f-large {
    font-size: 28px;
}
.f-normal {
    font-size: 16px;
}
.full-div {
    width: 100%;
    float: left;
}
.section-text {
	max-width:830px;
	width: 90%;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 30px;
}


.elementor-element-a5a9925:before {
    content: " ";
    background: 0 0;
    background-image: url(/wp-content/uploads/2019/12/bg_transparent_grey_grad.png);
    position: absolute;
    top: -100%;
    height: 100%;
    width: 100%;
    z-index: 5;
    right: 0;
    background-repeat: repeat;
    background-size: contain;
}
.elementor-47 .elementor-element.elementor-element-6d6db31 .elementor-nav-menu--dropdown a{
	font-weight:400 !important;
}
@media only screen and (max-width: 980px) {
    .elementor-65 .elementor-element.elementor-element-c51533b .elementor-flip-box__front .elementor-flip-box__layer__title{
     font-weight: 700 !important;
    }
}
.f-larger, .f-smaller{
	font-weight: 400 !important;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{
    height: 65px !important;
    margin-right: -1px !important;
    line-height: 25px !important;
}
.elementor-widget-nav-menu .elementor-nav-menu .elementor-item{
	font-weight: normal !important;
}